/* --- BACKGROUND & TATA LETAK UTAMA --- */
html, body { background-image: url("https://ejournal.darulfaizin.or.id/public/bg-toga.png"); }
.pkp_structure_content { background: #ffff; }

.pkp_site_name {padding-top: 0 !important; padding-bottom: 0 !important}
.pkp_site_name > a {padding-top: 0; padding-bottom: 0;}
.pkp_site_name .is_img img {max-height: 200px !important;}
.pkp_site_name_wrapper {padding-left: 0; padding-right: 0;}
.pkp_navigation_user_wrapper {top: 0; right: 0; padding-right:30px;}
.pkp_structure_page {margin-top: 20px !important; margin-bottom: 20px !important; padding-bottom: 20px !important;}

/* --- WARNA & DETAIL ARTIKEL --- */
.page_title, .name, h2, a, .most_read_article_title a, .most_read_article_journal { color: #044194; }
a:hover { color: #F7BC4A; }

.pkp_block .title {
    display: block;
    padding: 10px;
    text-align: left;
    background-color: #044194;
    color: white;
    font-weight: bold;
}

.obj_article_details .abstract { text-align: justify; }
.cmp_button_wire, .obj_galley_link { background: #044194; border: 1px solid #044194; color: #fff; }
.obj_article_summary { border: 1px solid #044194; padding: 10px; border-radius: 5px; box-shadow: 3px 3px #044194; }

/* --- SIDEBAR - FORCE COMPACT MODE --- */
.pkp_structure_sidebar, 
.pkp_sidebar, 
section.pkp_block, 
div.block_custom, 
div.pkp_block {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}

.pkp_sidebar > div { margin-bottom: -15px !important; }
.pkp_sidebar .block .content { margin: 0 !important; padding: 0 !important; }

/* --- MENU SIDEBAR & LAINNYA --- */
.head-menu { border-bottom: 3px #044194 solid; height: 50px; }
.head-menu a { display: block; padding: 10px; text-align: left; background-color: #044194; color: white; font-weight: bold; }
.menu-sidebar { font: bold 12px arial, verdana, sans-serif; }
.menu-sidebar li a {
    text-decoration: none;
    border: 1px solid #044194;
    color: #044194;
    display: block;
    background-color: #F8F8F8;
    padding: 10px;
    margin-top: -5px;
    transition: 0.3s;
}

.menu-sidebar li a:hover {
    background-color: #044194;
    box-shadow: gray 2px 2px 2px;
    color: white;
    border-left: 5px solid #F7BC4A;
    border-bottom: 5px solid #F7BC4A;
}

.menu-sidebar ul { list-style: none; padding: 0px; }
.menu-sidebar ul ul { position: absolute; top: 75px; left: 135px; visibility: hidden; }
.menu-sidebar ul li:hover ul { visibility: visible; }

.badan a { display: block; padding: 10px; border-bottom: 1px solid white; background: #F8F8F8; text-align: center; transition: 0.5s; color: black; }
.badan { margin-top: -15px; }
.badan a:hover { color: black !important; font-weight: bold; box-shadow: gray 0px 5px 10px 0px; display: fixed; position: relative }

.most_read_article {
    padding: 10px;
    margin-bottom: 2px !important;
    border: 1px solid #044194;
    background-color: #f8f8f8;
}